---
title: "Threads"
description: "通过统一的 SNS 操作提供 Threads 数据：主页、帖子、转发、回复、搜索和话题标签。"
---

## 操作

| 操作 | 端点 | 返回 | 价格 |
|---|---|---|---|
| [Profile](/docs/api-reference/threads/profile) | `GET \| POST /v1/threads/profile` | `Account` | $0.001–$0.002 |
| [Post](/docs/api-reference/threads/post) | `GET \| POST /v1/threads/post` | `Post` | $0.001 |
| [Posts](/docs/api-reference/threads/posts) | `GET \| POST /v1/threads/posts` | `Page<Post>` | $0.001 |
| [Comments](/docs/api-reference/threads/comments) | `GET \| POST /v1/threads/comments` | `Page<Comment>` | $0.001 |
